source.. = jet2java/
output.. = bin/
bin.includes = .,\
               plugin.xml,\
               META-INF/,\
               templates/,\
               lib/
src.includes = .project,\
               build.properties,\
               .classpath
